# IpUtils Class Reference
[IP related utilities]

Inheritance diagram for IpUtils:
[legend]

List of all members.

## Static Public Member Functions

static | makeRanges (array $ips)

## Detailed Description

Definition at line 15 of file IpUtils.class.php.

## Member Function Documentation

static IpUtils::makeRanges | ( | array $ | ips | ) | `[static]`

Definition at line 17 of file IpUtils.class.php.

The documentation for this class was generated from the following file:

- main/Net/Ip/IpUtils.class.php